/*=============================================================================
  File:         bluephrase.com/css/frame.css
  Language:     CSS
  Copyright:    Read Write Tools © 2019
  License:      CC-BY-NC-ND 4.0
  Initial date: Sep 13, 2019
  Contents:     #frame, #columns
=============================================================================*/

/* ---------------------- color --------------------- */
#frame {
	background-image: linear-gradient(0deg, #373737 33.33%, #474747 33.33%, #474747 50%, #373737 50%, #373737 83.33%, #474747 83.33%, #474747 100%);
	background-size: 18.00px 18.00px;

	border-top: 2px solid var(--pure-black);
	border-bottom: 2px solid var(--pure-black);
}

/* ---------------------- layout --------------------- */
#frame {
	position: absolute;
	top: var(--banner-height);
	bottom: var(--masthead-height);
	margin: 0;
	left: 0;
	width: 100%;
	overflow-y: auto;
}
#columns {
	max-width: var(--columns-width);
	margin: 0 auto;
}
